{
    "object_single": {
        "description": "\u0cb5\u0cbf\u0cb5\u0cb0\u0ca3\u0cc6",
        "material_technique": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\/\u0ca4\u0c82\u0ca4\u0ccd\u0cb0",
        "measurements": "\u0cae\u0cbe\u0caa\u0ca8\u0c97\u0cb3\u0cc1",
        "literature": "\u0cb8\u0cbe\u0cb9\u0cbf\u0ca4\u0ccd\u0caf",
        "links_documents": "\u0c95\u0cca\u0c82\u0ca1\u0cbf\u0c97\u0cb3\u0cc1\/\u0ca6\u0cbe\u0c96\u0cb2\u0cc6\u0c97\u0cb3\u0cc1",
        "tags": "\u0c95\u0cc0\u0cb5\u0cb0\u0ccd\u0ca1\u0ccd\u0c97\u0cb3\u0cc1",
        "searched_for": "\u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbe\u0ca1\u0cbf\u0ca6\u0cc6",
        "image_more": "...10\u0c95\u0ccd\u0c95\u0cc2 \u0cb9\u0cc6\u0c9a\u0ccd\u0c9a\u0cc1 \u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0c97\u0cb3\u0cc1...",
        "image_show": "\u0ca4\u0ccb\u0cb0\u0cbf\u0cb8\u0cc1",
        "image_owner": "\u0caa\u0cc1\u0cb0\u0cbe\u0cb5\u0cc6\/\u0cb9\u0c95\u0ccd\u0c95\u0cc1\u0c97\u0cb3\u0cc1",
        "image_bigger": "\u0ca6\u0cca\u0ca1\u0ccd\u0ca1 \u0c9a\u0cbf\u0ca4\u0ccd\u0cb0 \u0cae\u0ca4\u0ccd\u0ca4\u0cc1 \u0cb8\u0c82\u0cac\u0c82\u0ca7\u0cbf\u0ca4 \u0cae\u0cbe\u0cb9\u0cbf\u0ca4\u0cbf",
        "object_callit": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0c95\u0cb0\u0cc6 \u0cae\u0cbe\u0ca1\u0cbf",
        "image_click": "\u0ca6\u0cca\u0ca1\u0ccd\u0ca1 \u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca4\u0ccb\u0cb0\u0cbf\u0cb8\u0cb2\u0cc1 \u0c95\u0ccd\u0cb2\u0cbf\u0c95\u0ccd \u0cae\u0cbe\u0ca1\u0cbf",
        "print_pdf": "\u0cae\u0cc1\u0ca6\u0ccd\u0cb0\u0ca3\u0c95\u0ccd\u0c95\u0cbe\u0c97\u0cbf \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1 \u0cae\u0cbe\u0cb9\u0cbf\u0ca4\u0cbf (\u0caa\u0cbf\u0ca1\u0cbf\u0c8e\u0cab\u0ccd)",
        "hints_for_usage": "\u0cac\u0cb3\u0c95\u0cc6 \u0cae\u0ca4\u0ccd\u0ca4\u0cc1 \u0c89\u0cb2\u0ccd\u0cb2\u0cc7\u0c96",
        "cc": "\u0cae\u0cc2\u0cb2\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb9\u0cc6\u0cb8\u0cb0\u0cbf\u0cb8\u0cbf\u0ca6\u0cb0\u0cc6 \u0c87\u0cb2\u0ccd\u0cb2\u0cbf \u0caa\u0ccd\u0cb0\u0cb8\u0ccd\u0ca4\u0cc1\u0ca4\u0caa\u0ca1\u0cbf\u0cb8\u0cb2\u0cbe\u0ca6 \u0caa\u0ca0\u0ccd\u0caf \u0cae\u0cbe\u0cb9\u0cbf\u0ca4\u0cbf\u0caf\u0cc1 \u0cb5\u0cbe\u0ca3\u0cbf\u0c9c\u0ccd\u0caf\u0cc7\u0ca4\u0cb0 \u0cac\u0cb3\u0c95\u0cc6\u0c97\u0cc6 \u0cae\u0cc1\u0c95\u0ccd\u0ca4\u0cb5\u0cbe\u0c97\u0cbf\u0ca6\u0cc6. (\u0c95\u0ccd\u0cb0\u0cbf\u0caf\u0cc7\u0c9f\u0cbf\u0cb5\u0ccd \u0c95\u0cbe\u0cae\u0ca8\u0ccd\u0cb8\u0ccd \u0cb2\u0cbf\u0c9c\u0cc6\u0ca8\u0ccd\u0c9c\u0ccd 3.0, by-nc-sa) \u0ca6\u0caf\u0cb5\u0cbf\u0c9f\u0ccd\u0c9f\u0cc1 \u0c85\u0c82\u0ca4\u0cb0\u0ccd\u0c9c\u0cbe\u0cb2\u0ca6 \u0caa\u0ccd\u0cb0\u0cbe\u0ca4\u0cbf\u0ca8\u0cbf\u0ca7\u0ccd\u0caf\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cae\u0cbe\u0ca4\u0ccd\u0cb0\u0cb5\u0cb2\u0ccd\u0cb2\u0ca6\u0cc6 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0ca6 \u0cb9\u0cc6\u0cb8\u0cb0\u0ca8\u0ccd\u0ca8\u0cc2 \u0cae\u0cc2\u0cb2\u0cb5\u0cbe\u0c97\u0cbf \u0cb9\u0cc6\u0cb8\u0cb0\u0cbf\u0cb8\u0cbf. \r\n\u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0c97\u0cb3 \u0cb9\u0c95\u0ccd\u0c95\u0cc1\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca6\u0cca\u0ca1\u0ccd\u0ca1 \u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0c97\u0cb3 \u0c95\u0cc6\u0cb3\u0c97\u0cc6 \u0ca4\u0ccb\u0cb0\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6 (\u0cb8\u0ca3\u0ccd\u0ca3 \u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0c97\u0cb3 \u0cae\u0cc7\u0cb2\u0cc6 \u0c95\u0ccd\u0cb2\u0cbf\u0c95\u0ccd \u0cae\u0cbe\u0ca1\u0cc1\u0cb5 \u0cae\u0cc2\u0cb2\u0c95 \u0caa\u0ccd\u0cb0\u0cb5\u0cc7\u0cb6\u0cbf\u0cb8\u0cac\u0cb9\u0cc1\u0ca6\u0cc1) \u0c85\u0cb2\u0ccd\u0cb2\u0cbf \u0cac\u0cc7\u0cb0\u0cc6 \u0c8f\u0ca8\u0ca8\u0ccd\u0ca8\u0cc2 \u0c89\u0cb2\u0ccd\u0cb2\u0cc7\u0c96\u0cbf\u0cb8\u0ca6\u0cbf\u0ca6\u0ccd\u0ca6\u0cb0\u0cc6, \u0caa\u0ca0\u0ccd\u0caf \u0cae\u0cbe\u0cb9\u0cbf\u0ca4\u0cbf\u0caf\u0c82\u0ca4\u0cc6\u0caf\u0cc7 \u0c85\u0ca6\u0cc7 \u0ca8\u0cbf\u0caf\u0c82\u0ca4\u0ccd\u0cb0\u0ca3\u0cb5\u0cc1 \u0c85\u0ca8\u0ccd\u0cb5\u0caf\u0cbf\u0cb8\u0cc1\u0ca4\u0ccd\u0ca4\u0ca6\u0cc6. \r\n\u0caa\u0ca0\u0ccd\u0caf \u0c85\u0ca5\u0cb5\u0cbe \u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0ca6 \u0caf\u0cbe\u0cb5\u0cc1\u0ca6\u0cc7 \u0cb5\u0cbe\u0ca3\u0cbf\u0c9c\u0ccd\u0caf \u0cac\u0cb3\u0c95\u0cc6\u0c97\u0cc6 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0ca6\u0cca\u0c82\u0ca6\u0cbf\u0c97\u0cc6 \u0cb8\u0c82\u0cb5\u0cb9\u0ca8 \u0c85\u0c97\u0ca4\u0ccd\u0caf\u0cb5\u0cbf\u0cb0\u0cc1\u0ca4\u0ccd\u0ca4\u0ca6\u0cc6.",
        "feedback": "\u0ca8\u0cc0\u0cb5\u0cc1 \u0c8f\u0ca8\u0cbe\u0ca6\u0cb0\u0cc2 \u0ca4\u0caa\u0ccd\u0caa\u0cc1 \u0c95\u0c82\u0ca1\u0cc1\u0c95\u0cca\u0c82\u0ca1\u0cbf\u0ca6\u0ccd\u0ca6\u0cc0\u0cb0\u0cbe? \u0ca8\u0cbf\u0cae\u0c97\u0cc6 \u0cb9\u0cc6\u0c9a\u0ccd\u0c9a\u0cc1 \u0c97\u0cca\u0ca4\u0ccd\u0ca4\u0cc7? \u0caf\u0cbe\u0cb5\u0cc1\u0ca6\u0cc7 \u0c9f\u0cbf\u0caa\u0ccd\u0caa\u0ca3\u0cbf\u0c97\u0cb3\u0cc1?",
        "last_update": "\u0c95\u0cca\u0ca8\u0cc6\u0caf \u0ca8\u0cb5\u0cc0\u0c95\u0cb0\u0ca3",
        "image_new_window": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0cc1 \u0cb9\u0cca\u0cb8 \u0c95\u0cbf\u0c9f\u0c95\u0cbf\u0caf\u0cb2\u0ccd\u0cb2\u0cbf \u0ca4\u0cc6\u0cb0\u0cc6\u0caf\u0cc1\u0ca4\u0ccd\u0ca4\u0ca6\u0cc6",
        "not_shown": "\u0c88 \u0cb8\u0cae\u0caf\u0ca6\u0cb2\u0ccd\u0cb2\u0cbf \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca4\u0ccb\u0cb0\u0cbf\u0cb8\u0cb2\u0cc1 \u0cb8\u0cbe\u0ca7\u0ccd\u0caf\u0cb5\u0cbf\u0cb2\u0ccd\u0cb2.\u0ca8\u0cbe\u0ca8\u0cc1.\u0caa\u0cb0\u0cbf\u0cb9\u0cb0\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0ca6 \u0caa\u0cb0\u0cb5\u0cbe\u0ca8\u0c97\u0cbf \u0cb8\u0cae\u0cb8\u0ccd\u0caf\u0cc6\u0c97\u0cb3\u0cbf\u0cb0\u0cac\u0cb9\u0cc1\u0ca6\u0cc1 \u0c85\u0ca5\u0cb5\u0cbe \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0cbf\u0ca8 \u0cae\u0cbe\u0cb9\u0cbf\u0ca4\u0cbf\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca8\u0cb5\u0cc0\u0c95\u0cb0\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6.\u0cb8\u0cbe\u0ca7\u0ccd\u0caf\u0cb5\u0cbe\u0ca6\u0cb7\u0ccd\u0c9f\u0cc1 \u0cac\u0cc7\u0c97 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0c87\u0cb2\u0ccd\u0cb2\u0cbf \u0cae\u0ca4\u0ccd\u0ca4\u0cc6 \u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cc1\u0ca4\u0ccd\u0ca4\u0ca6\u0cc6.",
        "basic_data": "\u0cae\u0cc2\u0cb2 \u0cae\u0cbe\u0cb9\u0cbf\u0ca4\u0cbf",
        "object_title": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0cbf\u0ca8 \u0cb6\u0cc0\u0cb0\u0ccd\u0cb7\u0cbf\u0c95\u0cc6",
        "cite_this_page": "\u0c88 \u0caa\u0cc1\u0c9f\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0c89\u0cb2\u0ccd\u0cb2\u0cc7\u0c96\u0cbf\u0cb8\u0cbf",
        "licence_metadata": "\u0caa\u0cb0\u0cb5\u0cbe\u0ca8\u0c97\u0cbf (\u0cae\u0cc6\u0c9f\u0cbe\u0ca1\u0cc7\u0c9f\u0cbe)",
        "licence_images": "\u0caa\u0cb0\u0cb5\u0cbe\u0ca8\u0c97\u0cbf (\u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0c97\u0cb3\u0cc1)",
        "edit_object": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0c82\u0caa\u0cbe\u0ca6\u0cbf\u0cb8\u0cbf",
        "linked_articles": "\u0cb2\u0cbf\u0c82\u0c95\u0ccd \u0cae\u0cbe\u0ca1\u0cb2\u0cbe\u0ca6 \u0cb2\u0cc7\u0c96\u0ca8\u0c97\u0cb3\u0cc1",
        "by": "\u0cae\u0cc2\u0cb2\u0c95",
        "published": "\u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6.",
        "exact_match_or_not": "\u0ca8\u0cbf\u0c96\u0cb0\u0cb5\u0cbe\u0ca6 \u0cb9\u0cca\u0c82\u0ca6\u0cbe\u0ca3\u0cbf\u0c95\u0cc6\u0caf\u0cbe\u0c97\u0cc1\u0ca4\u0ccd\u0ca4\u0ca6\u0cc6\u0caf\u0ccb \u0c87\u0cb2\u0ccd\u0cb2\u0cb5\u0ccb",
        "exact_match_subordinates": "\u0ca8\u0cbf\u0c96\u0cb0\u0cb5\u0cbe\u0ca6 \u0cb9\u0cca\u0c82\u0ca6\u0cbe\u0ca3\u0cbf\u0c95\u0cc6\/\u0c85\u0ca7\u0cc0\u0ca8 \u0c85\u0ca7\u0cbf\u0c95\u0cbe\u0cb0\u0cbf\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0c92\u0cb3\u0c97\u0cca\u0c82\u0ca1\u0c82\u0ca4\u0cc6",
        "ongoing_exhibitions": "\u0ca8\u0ca1\u0cc6\u0caf\u0cc1\u0ca4\u0ccd\u0ca4\u0cbf\u0cb0\u0cc1\u0cb5 \u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8\u0c97\u0cb3\u0cc1",
        "contact_institution": "\u0cb8\u0c82\u0cb8\u0ccd\u0ca5\u0cc6\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0c82\u0caa\u0cb0\u0ccd\u0c95\u0cbf\u0cb8\u0cbf",
        "object_from_institution": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0cbf\u0ca8\u0cbf\u0c82\u0ca6",
        "transcript": "\u0caa\u0ccd\u0cb0\u0ca4\u0cbf\u0cb2\u0cc7\u0c96\u0ca8",
        "transcript_original": "\u0cae\u0cc2\u0cb2",
        "transcript_translation": "\u0caa\u0ccd\u0cb0\u0ca4\u0cbf\u0cb2\u0cc7\u0c96\u0ca8 \u0c85\u0ca8\u0cc1\u0cb5\u0cbe\u0ca6",
        "object_is_referencing": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0cbf\u0ca8 \u0c89\u0cb2\u0ccd\u0cb2\u0cc7\u0c96\u0c97\u0cb3\u0cc1",
        "reception_and_publication_history": "\u0cb8\u0ccd\u0cb5\u0cbe\u0c97\u0ca4 \u0cae\u0ca4\u0ccd\u0ca4\u0cc1 \u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0ca3\u0cc6",
        "markings": "\u0c97\u0cc1\u0cb0\u0cc1\u0ca4\u0cc1\u0c97\u0cb3\u0cc1",
        "detailed_description": "\u0cb5\u0cbf\u0cb5\u0cb0\u0cb5\u0cbe\u0ca6 \u0cb5\u0cbf\u0cb5\u0cb0\u0ca3\u0cc6",
        "no_of_pages": "# \u0caa\u0cc1\u0c9f\u0c97\u0cb3\u0cc1",
        "no_of_pieces": "# \u0ca4\u0cc1\u0ca3\u0cc1\u0c95\u0cc1\u0c97\u0cb3\u0cc1",
        "measurement_wall": "\u0c97\u0ccb\u0ca1\u0cc6",
        "weight": "\u0ca4\u0cc2\u0c95",
        "diameter": "\u0cb5\u0ccd\u0caf\u0cbe\u0cb8",
        "height": "\u0c8e\u0ca4\u0ccd\u0ca4\u0cb0",
        "width": "\u0c85\u0c97\u0cb2",
        "length": "\u0c89\u0ca6\u0ccd\u0ca6",
        "similar_objects": "\u0c85\u0c82\u0ca4\u0cb9\u0cc1\u0ca6\u0cc7 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cc1 ",
        "inscription": "\u0cb6\u0cbe\u0cb8\u0ca8",
        "object_in_remote_repo": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0cc1",
        "img_is_main_img": "\u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0cb5\u0cc1 \u0cae\u0cc1\u0c96\u0ccd\u0caf \u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0cb5\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "photographer": "\u0c9b\u0cbe\u0caf\u0cbe\u0c97\u0ccd\u0cb0\u0cbe\u0cb9\u0c95",
        "acknowledgements": "\u0cae\u0ca8\u0ccd\u0ca8\u0ca3\u0cc6\u0c97\u0cb3\u0cc1",
        "sex": "\u0cb2\u0cbf\u0c82\u0c97",
        "mark_for_comparison": "\u0cb9\u0ccb\u0cb2\u0cbf\u0c95\u0cc6\u0c97\u0cbe\u0c97\u0cbf \u0c97\u0cc1\u0cb0\u0cc1\u0ca4\u0cc1 \u0cae\u0cbe\u0ca1\u0cbf",
        "similar_objects_section": "\u0c85\u0c82\u0ca4\u0cb9\u0cc1\u0ca6\u0cc7 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cc1 ",
        "additional_numbers": "Additional numbers"
    },
    "objekt_single": {
        "inventory_number": "\u0ca6\u0cbe\u0cb8\u0ccd\u0ca4\u0cbe\u0ca8\u0cc1 \u0cb8\u0c82\u0c96\u0ccd\u0caf\u0cc6",
        "belongs_to": "\u0cb8\u0cc7\u0cb0\u0cbf\u0ca6\u0cc6",
        "part_of": "\u0cad\u0cbe\u0c97\u0cb6\u0c83",
        "who": "\u0caf\u0cbe\u0cb0\u0cc1",
        "when": "\u0caf\u0cbe\u0cb5\u0cbe\u0c97",
        "where": "\u0c8e\u0cb2\u0ccd\u0cb2\u0cbf",
        "map": "\u0ca8\u0c95\u0ccd\u0cb7\u0cc6",
        "general": "\u0cb8\u0cbe\u0cae\u0cbe\u0ca8\u0ccd\u0caf",
        "probably": "\u0cac\u0cb9\u0cc1\u0cb6\u0c83",
        "about": "\u0cac\u0c97\u0ccd\u0c97\u0cc6",
        "info": "\u0cae\u0cbe\u0cb9\u0cbf\u0ca4\u0cbf",
        "relation_actor": "\u0c9c\u0ca8\u0cb0\u0cca\u0c82\u0ca6\u0cbf\u0c97\u0cbf\u0ca8 \u0cb8\u0c82\u0cac\u0c82\u0ca7",
        "relation_place": "\u0cb8\u0ccd\u0ca5\u0cb3\u0c97\u0cb3\u0cbf\u0c97\u0cc6 \u0cb8\u0c82\u0cac\u0c82\u0ca7",
        "relation_time": "\u0cb8\u0cae\u0caf\u0c95\u0ccd\u0c95\u0cc6 \u0cb8\u0c82\u0cac\u0c82\u0ca7",
        "original_version": "\u0c88 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0cbf\u0ca8 \u0cae\u0cbe\u0cb9\u0cbf\u0ca4\u0cbf\u0caf (\u0caa\u0ccd\u0cb0\u0cbe\u0caf\u0cb6\u0c83) \u0c87\u0ca4\u0ccd\u0ca4\u0cc0\u0c9a\u0cbf\u0ca8 \u0c86\u0cb5\u0cc3\u0ca4\u0ccd\u0ca4\u0cbf\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca4\u0ccb\u0cb0\u0cbf\u0cb8\u0cbf",
        "highslide_place_title": "\u0cb8\u0ccd\u0ca5\u0cb3\u0ca6 \u0cae\u0cbe\u0cb9\u0cbf\u0ca4\u0cbf",
        "map_provided_by": "\u0c92\u0ca6\u0c97\u0cbf\u0cb8\u0cbf\u0ca6 \u0ca8\u0c95\u0ccd\u0cb7\u0cc6",
        "population": "\u0c9c\u0ca8\u0cb8\u0c82\u0c96\u0ccd\u0caf\u0cc6",
        "geolocation": "\u0cb8\u0ccd\u0ca5\u0cb3",
        "latitude": "\u0c85\u0c95\u0ccd\u0cb7\u0cbe\u0c82\u0cb6",
        "longitude": "\u0cb0\u0cc7\u0c96\u0cbe\u0c82\u0cb6",
        "no_geonames": "\u0c9c\u0cbf\u0caf\u0ccb\u0ca8\u0cc7\u0cae\u0ccd\u0cb8\u0ccd \u0cb5\u0cc6\u0cac\u0ccd \u0cb8\u0cb0\u0ccd\u0cb5\u0cbf\u0cb8\u0ccd \u0caa\u0ccd\u0cb0\u0cb8\u0ccd\u0ca4\u0cc1\u0ca4 \u0cb2\u0cad\u0ccd\u0caf\u0cb5\u0cbf\u0cb2\u0ccd\u0cb2",
        "coordinates": "\u0ca8\u0cbf\u0cb0\u0ccd\u0ca6\u0cc7\u0cb6\u0cbe\u0c82\u0c95\u0c97\u0cb3\u0cc1",
        "further_info": "\u0cb9\u0cc6\u0c9a\u0ccd\u0c9a\u0cc1\u0cb5\u0cb0\u0cbf \u0cae\u0cbe\u0cb9\u0cbf\u0ca4\u0cbf",
        "basic_data": "\u0cae\u0cc2\u0cb2 \u0cae\u0cbe\u0cb9\u0cbf\u0ca4\u0cbf",
        "events": "\u0c98\u0c9f\u0ca8\u0cc6\u0c97\u0cb3\u0cc1",
        "canonical_version": "\u0c95\u0ccd\u0caf\u0cbe\u0ca8\u0cca\u0ca8\u0cbf\u0c95\u0cb2\u0ccd \u0c86\u0cb5\u0cc3\u0ca4\u0ccd\u0ca4\u0cbf (\u0ca6\u0cbe\u0c96\u0cb2\u0cc6)",
        "links": "\u0c95\u0cca\u0c82\u0ca1\u0cbf\u0c97\u0cb3\u0cc1",
        "documents": "\u0ca6\u0cbe\u0c96\u0cb2\u0cc6\u0c97\u0cb3\u0cc1"
    }
}